auth:
  adminPassword: en to tre fire
  adminUser: admin
  existingSecret: ""
  managementPassword: ""
  managementUser: manager
ingress:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-production
    nginx.ingress.kubernetes.io/enable-cors: "true"
    nginx.ingress.kubernetes.io/proxy-buffer-size: 128k
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
  enabled: true
  extraHosts: []
  extraPaths: []
  hostname: keycloak.dev.oceanbox.io
  ingressClassName: nginx
  path: /
  pathType: ImplementationSpecific
  selfSigned: false
  servicePort: http
  tls: true
extraVolumeMounts:
  - name: theme
    mountPath: /opt/bitnami/keycloak/themes/oceanbox
extraVolumes:
  - name: theme
    emptyDir: {}
initContainers: |
    - name: keycloak-theme-provider
      image: docker.io/juselius/oceanbox-theme:1.0
      imagePullPolicy: IfNotPresent
      command:
        - sh
      args:
        - -c
        - |
          echo "Copying theme..."
          cp -R /theme/* /keycloak/themes/oceanbox
      volumeMounts:
        - name: theme
          mountPath: /keycloak/themes/oceanbox
